{% extends "flask_user_layout.html" %}
{% block content %}
    <h2>Home page</h2>
    <p><a href={{ url_for('user.register') }}>Register</a></p>
    <p><a href={{ url_for('user.login') }}>Sign in</a></p>
    <p><a href={{ url_for('home_page') }}>Home page</a> (accessible to anyone)</p>
    <p><a href={{ url_for('movies_page') }}>Movies</a> (login required)</p>
    <p><a href={{ url_for('user.logout') }}>Sign out</a></p>
{% endblock %}

